/* PythonInterface.h ****************************************************/

#include "Isotope.h"
#include <boost/python/class_builder.hpp>
#include <boost/python/reference.hpp>
namespace python = boost::python;

BOOST_PYTHON_MODULE_INIT(gamma)
  {
    python::module_builder gamma("gamma");
    python::class_builder<Isotope> Isotope_class(gamma, "Isotope");
    Isotope_class.def(python::constructor<>());
    Isotope_class.def(python::constructor<Isotope>());
    Isotope_class.def(python::constructor<std::string>());
  }
